Bug 73270 - no default /etc/X11/xawtvrc found
no default /etc/X11/xawtvrc found
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: xawtv (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-02 01:04 EDT by Hoyt Duff
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-06 11:18:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hoyt Duff 2002-09-02 01:04:37 EDT
Description of Problem:  
No default configuration file is provided. The compiled-in defaults 
are for European use.  
  
Version-Release number of selected component (if applicable):  
 xawtv-3.74 
  
How Reproducible:  
It's just not there.  
  
Steps to Reproduce:  
1. install null.  
2.   
3.   
  
Actual Results:  
No file found at /etc/X11/xawtvrc  
  
Expected Results:  
  
Should be _something there>  
 
Additional Information:  
 Here is one to get the user started:  
 
# this file is kept at /etc/X11/xawtvrc  
  
[global]  
freqtab = us-cable  
mixer   = line  
jpeg-quality = 75  
#midi = 64:0  
fullscreen = 768x576  
  
[launch]  
mixer = M, gtkaumix  
AleVT = Ctrl+A, alevt  
  
[eventmap]  
#midi-ctrl-7 = volume  
  
[defaults]  
input = television  
norm  = ntsc  
  
color = 32768  
bright = 32768  
hue = 32768  
contrast = 32768  
  
audio = mono  
  
[Camera]  
input = Composite1  
key = K
Comment 1 Ngo Than 2003-03-06 11:18:00 EST
it's fixed in 3.85-1 or later.

Note You need to log in before you can comment on or make changes to this bug.